body {
 margin: 0px;
 padding: 0px;
 font-family: Verdana, Helvetica, Arial;
 background: #c3d6ea;
}
a { color: #616060;}
a:hover { color: #878787;}
div, td {
 font: normal 12px/18px Verdana;
 color: #333232;
}
p,h1,h2,h3,h4 {
 margin: 0px 0px 10px 0px;
 padding: 0px;
}
h2 {
 font: bold 18px/18px Verdana;
 margin-bottom: 10px;
}
h3 {
 font: bold 12px/18px Verdana;
 margin-bottom: 5px; 
}

ul, li, ol{
 margin: 0px;
 padding: 0px;
}
ol {
 list-style-position: inside;
}
img {
 margin: 0px;
 border: 0px;
}
#root {
 width: 100%;
 background: #f1f4f9 url(images/bg_0.jpg) repeat-x top left;
}
#top_bg {
 background: url(images/bg_1.png) no-repeat 0 0;
 width: 1000px;
 height: 240px;
/* margin: 0px auto;*/
}
* html #top_bg {
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/bg_1.png", sizingMethod="image");
}
#top {
 width: 900px;
 height: 240px;
/* margin: 0px auto;*/
 margin-top: 0px;
}
#logo {
 float: left;
}
#logo img{
 margin: 12px 0px 0px 11px;
}
#topmenu {
 margin: 0px;
 border: 0px;
 float: right;
 margin-top: 180px; 
 width: 585px;
 height: 37px;
}
#tm1, #tm2, #tm3, #tm4 {
 position: relative; 
 height: 37px;
 width: 200px;
 margin: 0px;
 display: block;
 overflow: hidden;
}
#tm1 {
 top: 0px;
 margin-left: 0px;
 z-index: 1;
}
#tm2 {
 top: -37px;
 margin-left: 120px;
 z-index: 2;
}
#tm3 {
 top: -74px;
 margin-left: 245px;
 z-index: 3;
}
#tm4 {
 top: -111px;
 margin-left: 390px;
 z-index: 4;
 width: 195px;
}

#topmenu a img {
 height: 37px;
 width: 200px;
}

#tm1 img{
 height: 37px;
 background: url(images/topmenu/tab_about.png) no-repeat top left;
}
* html #tm1 img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_about.png", sizingMethod="image");
}
* html #tm1:hover img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_about1.png", sizingMethod="image");
}

#tm2 img{
 height: 37px;
 background: url(images/topmenu/tab_programs.png) no-repeat top left;
}
* html #tm2 img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_programs.png", sizingMethod="image");
}
* html #tm2:hover img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_programs1.png", sizingMethod="image");
}

#tm3 img{
 height: 37px;
 background: url(images/topmenu/tab_get_inv.png) no-repeat top left;
}
* html #tm3 img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_get_inv.png", sizingMethod="image");
}
* html #tm3:hover img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_get_inv1.png", sizingMethod="image");
}

#tm4 img{
 height: 37px;
 background: url(images/topmenu/tab_events.png) no-repeat top left;
}
* html #tm4 img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_events.png", sizingMethod="image");
}
* html #tm4:hover img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_events1.png", sizingMethod="image");
}

#tm1 img.active{
 background: url(images/topmenu/tab_about.png) no-repeat 0px -37px;
}
* html #tm1 img.active{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_about1.png", sizingMethod="image");
}
#tm2 img.active {
 background: url(images/topmenu/tab_programs.png) no-repeat 0px -37px;
}
* html #tm2 img.active{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_programs1.png", sizingMethod="image");
}
#tm3 img.active{
 background: url(images/topmenu/tab_get_inv.png) no-repeat 0px -37px;
}
* html #tm3 img.active{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_get_inv1.png", sizingMethod="image");
}
#tm4 img.active{
 background: url(images/topmenu/tab_events.png) no-repeat 0px -37px;
}
* html #tm4 img.active{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_events1.png", sizingMethod="image");
}


#topmenu a:hover img{ 
 background-position: 0px -37px;
}
#topline {
 float: right;
 font: bold 11px Verdana;
 color: #fff;
 margin-top: 10px;
}
#topline a {
 font: bold 11px Verdana;
 color: #fff;
 text-decoration: none;
}

#container_main_1 {
 width: 100%;
 background: url(images/main_bg.png) repeat-y center 0;
 overflow: hidden;
}
* html #container_main_1 {
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/main_bg.png", sizingMethod="scale");
}
#container_main_2 {
 width: 100%;
 background: url(images/bg_2.png) repeat-x bottom left;
}
* html #container_main_2 {
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/bg_2.png", sizingMethod="scale");
}

#main {
 width: 900px;
 margin: 0px;
 text-align: left;
/* margin: 0px auto;*/
}
#main_area {
 float: left;
 width: 575px;
 margin: 23px 0px 0px 20px;
}
.inner #main_area {
 margin-bottom: 70px;
}

#right_area {
 float: right;
 width: 260px;
 margin: 23px 0px 0px 0px;
}
.inner #right_area {
 background: #d2e1f8;
 text-align: center;
 padding: 10px 0px 6px 0px;
}
.inner #right_area img {
 padding-bottom: 4px;
}

div.clear {
 clear: both;
}
#box1 {
 float: left;
 width: 296px;
 height: 227px;
 background: url(images/box1_bg.png) no-repeat top left;
}
* html #box1 {
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/box1_bg.png", sizingMethod="image");
}
#box2 {
 float: right;
 width: 276px;
 height: 227px;
 background: url(images/box2_bg.png) no-repeat top left;
}
* html #box2 {
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/box2_bg.png", sizingMethod="image");
}
#box3 {
 float: left;
 width: 296px;
 height: 227px;
 background: url(images/box1_bg.png) no-repeat top left;
}
* html #box3 {
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/box1_bg.png", sizingMethod="image");
}

.box_list {
 list-style-type: none;
 margin: 55px 10px 10px 20px;
}
* html .box_list {
 list-style-image: url(images/bullet1.png);

}

.box_list li {
 padding: 0px 0px 7px 20px;
 margin: 0px;
 background: url(images/bullet1.png) no-repeat top left;
}
* html .box_list li {
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/bullet1.png", sizingMethod="image");
}
.box_list li a {
 color: #707070;
 text-decoration: none;
}
.box_list li a:hover {
 color: #444444;
}
#donate_now {
float: right;
 margin-top: 5px;
 margin-right: 20px;

}
#donate_now img {
 width: 259px;
 height: 165px;
 background: url(images/donate_now.png) no-repeat top left;
}

* html #donate_now img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/donate_now.png", sizingMethod="image");
}

#phone {
 margin-top: 20px;  
}
.inner #phone {
 float: right; 
 margin: 0px;
}

#address {
 margin-top: 20px;  
 margin-left: 65px;
}
.inner #address {
 float: right;
 margin: 18px 0px 0px 55px;
}
#s_container {
 float: left; 
 width: 630px;
 height: 200px;
}
.inner #s_container {
 width: 900px;
 height: 130px;
}
#sign_up {
 position: absolute;
 width: 501px;
 height: 200px;
 margin-left: -30px;
 margin-top: -20px;
 background: url(images/sign_up.png) no-repeat top left;
}
.inner #sign_up {
 margin-top: -70px;

}
* html #sign_up {
 background-image: none;
 /*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/sign_up.png", sizingMethod="image");*/
}
#sign_up img {
 width: 200px;
 height: 200px;
}
#see_program {
 float: right;
 width: 200px;
 margin-top: 44px;
 padding-top: 50px;
 background: url(images/annv-logo.gif) no-repeat top left;
}
#see_program img {
 width: 100px;
 height: 100px;
}
#bottom {
 height: 190px; 
 clear: both;
 margin-left: 20px;
}
#bottom a {
 color: #707070;
 text-decoration: none;
}
#bottom ul{
 list-style-type: none;
 display: block;
 margin-top: 12px;
}
#bottom li{
 display: block;
 float: left;
 height: 12px;
 padding-right: 13px;
 margin-right: 13px;
 border-right: 1px solid #707070;
}

#bottom li a {
 height: 12px;
 display: block;
 font-size: 12px;
 line-height: 12px;
}
* html #bottom li a {
 display: inline;
}

#bottom .last {
 border-right: none; 
}
#bottom p {
 clear: both;
}

body {
 behavior: url(hover.htc);
}
#li1, #li2, #li3, #li4{
 height: 37px;
 width: 200px;
 background: none;
} 
#m1, #m2, #m3, #m4 {
 display: block;
 margin: 0px;
 padding: 0px;
 height: 37px;
 width: 200px;
 overflow: hidden;
 background: none;
}
#m1 img, #m2 img, #m3 img, #m4 img{
 width: 200px;
 height: 37px;
}
#li2 {
 margin-left: -85px;
}
#li3 {
 margin-left: -75px;
}
#li4 {
 margin-left: -60px;
}

#m1:hover img, #m2:hover img, #m3:hover img, #m4:hover img{
 background-position: 0px -37px;
}
#m1 img{
 background: url(images/topmenu/tab_about.png) no-repeat top left;
}
* html #m1 img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_about.png", sizingMethod="image");
}
* html #m1:hover img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_about1.png", sizingMethod="image");
}

#m2 img{
 background: url(images/topmenu/tab_programs.png) no-repeat top left;
}
* html #m2 img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_programs.png", sizingMethod="image");
}
* html #m2:hover img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_programs1.png", sizingMethod="image");
}

#m3 img{
 background: url(images/topmenu/tab_get_inv.png) no-repeat top left;
}
* html #m3 img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_get_inv.png", sizingMethod="image");
}
* html #m3:hover img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_get_inv1.png", sizingMethod="image");
}

#m4 img{
 background: url(images/topmenu/tab_events.png) no-repeat top left;
}
* html #m4 img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_events.png", sizingMethod="image");
}
* html #m4:hover img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_events1.png", sizingMethod="image");
}

#m1.active img{
 background: url(images/topmenu/tab_about.png) no-repeat 0px -37px;
}
* html #m1.active img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_about1.png", sizingMethod="image");
}
#m2.active img{
 background: url(images/topmenu/tab_programs.png) no-repeat 0px -37px;
}
* html #m2.active img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_programs1.png", sizingMethod="image");
}
#m3.active img{
 background: url(images/topmenu/tab_get_inv.png) no-repeat 0px -37px;
}
* html #m3.active img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_get_inv1.png", sizingMethod="image");
}
#m4.active img{
 background: url(images/topmenu/tab_events.png) no-repeat 0px -37px;
}
* html #m4.active img{
 background-image: none;
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/topmenu/tab_events1.png", sizingMethod="image");
}

.menu-h-d { }
.menu-h-d li { float: left; display: block; position: relative; list-style: none; }
.menu-h-d a { color: #fff;text-decoration: none; padding: 5px 10px; display: block; }

.menu-h-d ul { display: none; position: absolute; top: 37px; left: 5px; width: 200px; background-color: #3da4e5;
-moz-opacity: 0.9;
-khtml-opacity: 0.9;
opacity: 0.9;
border-right: 1px solid #fff;
}
.menu-h-d ul ul { left: -201px; top: 0px; }

.menu-h-d li li { float: none;}

.menu-h-d li:hover { background-color: #0578c8; }
.menu-h-d a:hover { color: #fff; }

.menu-h-d li:hover ul,
.menu-h-d li:hover ul li:hover ul,
.menu-h-d li:hover ul li:hover ul li:hover ul { display: block; }

.menu-h-d li:hover ul ul,
.menu-h-d li:hover ul li:hover ul ul { display: none; }

.separated td { padding:5px 0; border-bottom:1px solid #e8e8e8}
.separated li { list-style-position:inside;}
.more_spacing td { padding:3px;}
.hilited td { background:#e8e8e8;}
.with_inputs td{ padding:2px 0;}
